.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7bb5964d-afc1-114d-2010-146d4dcbc371 {
display: none !important;
}
.lfr-layout-structure-item-93c8ad6b-172f-3cf5-45a0-d951f5ddc2be {

a {
  text-decoration: none;
}

}.lfr-layout-structure-item-360cdc29-d827-1516-6731-b5d1592bc925 {
font-size: 18px !important;
}
.lfr-layout-structure-item-360cdc29-d827-1516-6731-b5d1592bc925 {
font-style: italic;
}.lfr-layout-structure-item-97163b41-7a5b-9311-7faa-c8e6ebf7e21e {
display: none !important;
}
.lfr-layout-structure-item-078929f9-0341-ffea-75dd-5f848a27a908 {
display: none !important;
}
.lfr-layout-structure-item-15fed99d-8484-33d6-889a-dcc40f54f5d1 {
display: none !important;
}
.lfr-layout-structure-item-c02a6ab2-f80d-dd12-4e30-cb517b0497d6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cff3b322-5562-28bc-3a04-08c14c9bf13d {
border-color: #CACACA !important;
}

.lfr-layout-structure-item-c52de3a2-bbb6-3c4c-1ea2-f4489371a981 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e401506f-0c3a-96a3-9246-edd44a29f96c {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-262b1abb-d148-8fe1-6c6e-a63527849714 {
display: none !important;
}
.lfr-layout-structure-item-e7ce792a-549c-e3ad-0377-19bb90540c8c {
font-size: 14px !important;
font-weight: 600 !important;
color: #AAAAAA !important;
}
.lfr-layout-structure-item-8205801c-c846-84d9-6582-f8db9aae2b6c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1170px !important;
}
.lfr-layout-structure-item-324b40da-ad27-8c1f-0e21-d8290cb2cdb4 {
display: none !important;
}
.lfr-layout-structure-item-02b74b02-a29a-5f32-f5ca-d48da5b7c448 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86cf849d-17e0-f2fd-ca62-4f1c5d469849 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-953d7790-e478-34d3-ed28-1014b2b9f2ab {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-953d7790-e478-34d3-ed28-1014b2b9f2ab {


}.lfr-layout-structure-item-e02c7a25-3d44-d6ec-a72a-becb51dddb5f {
display: none !important;
}
.lfr-layout-structure-item-e8eed6a9-2706-0824-d067-e57abe773fda {
font-size: 14px !important;
font-weight: 600 !important;
color: #AAAAAA !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cff3b322-5562-28bc-3a04-08c14c9bf13d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8205801c-c846-84d9-6582-f8db9aae2b6c {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-97b10482-9bc0-82c3-2f26-0834018d372f {
width: 100% !important;
}
.lfr-layout-structure-item-e401506f-0c3a-96a3-9246-edd44a29f96c {
width: 100% !important;
}
}